Create new web proxy for the search data
Closed, ResolvedPublic2 Story Points

Description

We're the Discovery team, the dashboards live at http://searchdata.wmflabs.org . Move em by creating a new web proxy!

Ironholds updated the task description. (Show Details)
Ironholds raised the priority of this task from to Needs Triage.
Ironholds added a project: Discovery.
Ironholds added a subscriber: Ironholds.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 17 2015, 8:06 PM
Ironholds moved this task from Needs triage to Analysis on the Discovery board.Sep 17 2015, 8:06 PM
Ironholds edited a custom field.Oct 15 2015, 10:46 AM
Ironholds claimed this task.

Two elements of this:

  1. Create a new proxy. Now done! discovery.wmflabs.org
  2. Switch over the links on the dashboards to use this. A bit more work but I'm workin' on it :)

Change 246671 had a related patch set uploaded (by OliverKeyes):
Update documentation links to point to new web proxy

https://gerrit.wikimedia.org/r/246671

Change 246672 had a related patch set uploaded (by OliverKeyes):
Update documentation to point to new web proxy

https://gerrit.wikimedia.org/r/246672

Change 246673 had a related patch set uploaded (by OliverKeyes):
Update documentation to point to new web proxy

https://gerrit.wikimedia.org/r/246673

Change 246672 merged by Bearloga:
Update documentation to point to new web proxy

https://gerrit.wikimedia.org/r/246672

Change 246671 merged by Bearloga:
Update documentation links to point to new web proxy

https://gerrit.wikimedia.org/r/246671

Change 246673 merged by Bearloga:
Update documentation to point to new web proxy

https://gerrit.wikimedia.org/r/246673

Deskana closed this task as Resolved.Nov 26 2015, 3:30 AM
Deskana added a subscriber: Deskana.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 26 2015, 3:30 AM

Perhaps at some point in the future we should make it so that searchdata.wmflabs.org redirects to discovery.wmflabs.org, rather than them both working but showing the same content? Regardless, what we have works just fine for now.